/* @import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap'); *********************/
/* @import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Roboto+Slab:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap');

:root {
  --c1: #ee3131;
  /* --c1:#95c93d; */
  --c2: #6a6666;
  --c3: #2f3967;
  --w: #ffffff;
  /* --c3:#e17806; */
}

.h-f {
  font-family: 'Dosis', sans-serif !important;

}

.ls {
  letter-spacing: 1px;
}

a {
  text-decoration: none !important;
}

p {
  font-size: 15px;
}

.c1 {
  color: var(--c1) !important;
}

.c2 {
  color: var(--c2) !important;
}

.w {
  color: var(--w) !important;
}

.y-color {
  color: var(--y) !important;
}

.h {
  text-align: justify;
  font-size: 25px;
}

body {
  font-family: 'Poppins', sans-serif !important;
  font-family: 'Roboto Slab', serif !important;
  /* background-color: #000 !important; */
  cursor: url(../images/red-car.png), auto !important;
}

.txt2 .c1 {
  color: #000 !important;
}

.top {
  background-color: #fff;
  /* color: #fff; */
  height: 100px;
  position: relative;
  border-bottom: 3px solid var(--c1);
  /* position: fixed;
  top: 0%;
  z-index: 20; */
}

.first-bx-img {
  width: 25px;
}

.top-div {
  display: flex;
  align-items: center;
}

.new-nv-top {
  position: relative;
  /* background-color: var(--c1); */
}

.newnav {
  position: fixed !important;
  top: 0% !important;
  left: 0%;
  width: 100%;
  z-index: 50;
  background: #ffffff !important;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  animation: mymove .5s;
}

/* .tt{
  position: absolute;
  left: 0;
  top: 0;
  border-style: solid;
  border-width: 72px 27px 0px 43px;
  border-color: var(--c1) var(--c1) var(--c1) #ffffff;
  z-index: 5;
} */
.tt-two {
  background: rgb(238, 49, 49);
  background: -moz-linear-gradient(41deg, rgba(238, 49, 49, 0) 8%, rgba(238, 49, 49, 1) 8%);
  background: -webkit-linear-gradient(41deg, rgba(238, 49, 49, 0) 8%, rgba(238, 49, 49, 1) 8%);
  background: linear-gradient(41deg, rgba(238, 49, 49, 0) 8%, rgba(238, 49, 49, 1) 8%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ee3131", endColorstr="#ee3131", GradientType=1);
  /* justify-content: end !important; */
}

.newnav .tt-two {
  background: rgb(238, 49, 49) !important;
  background: linear-gradient(41deg, rgba(238, 49, 49, 0) 8%, rgba(238, 49, 49, 0) 8%) !important;
}

.top-bx {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  /* background-color: var(--c1); */
  border: 2px solid var(--c1);
}

.top-bx i {
  color: var(--c1);
  font-size: 20px;
}

.under-line {
  width: 150px;
  height: 3px;
  background-color: var(--c1);
}

.p {
  line-height: 27px;
  text-align: justify;
  font-size: 15px;
}

.t-bx i {
  color: #fff;
}

.final-i i {
  font-size: 14px;
  margin-right: 18px;
}

body {
  /* font-family: 'Roboto', sans-serif !important; */
  font-family: 'Poppins', sans-serif !important;
}

/* nav bar */
.navbar {
  transition: all .5s;
  /* background-color: var(--w); */
  /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */

  z-index: 100;
}

.nav-2 {
  position: absolute;
  bottom: -10%;
  width: 100%;
}

.logo {
  /* width: 120px; */
  object-fit: contain;
  height: 55px;
}

.nav-icon {
  width: 50px;
}

@keyframes mymove {
  0% {
    transform: translateY(-50%);
  }

  100% {
    transform: translatey(0%);
  }
}

.dropdown-item {
  color: rgb(255, 255, 255) !important;
}

.search-bx {
  width: 40%;
}

.serc-btn {
  background-color: var(--c1) !important;
  color: #fff !important;
}

.nav-item {
  padding: 0px 10px;
}

.nav-link {
  color: #ffffff !important;
  /* font-weight: bold !important; */
}

.newnav .nav-link {
  color: #000 !important;

}

.nav-active {
  color: var(--w) !important;
  font-weight: bold !important;
}

.newnav .nav-active {
  color: var(--c1) !important;
  font-weight: bold !important;
}

/* .newnav .nav-active{
  color: var(--c1) !important;
  font-weight: bold !important;
} */
.nv-icon {
  /* background-color: #ff6f00; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-div img {
  width: 30px;
}

.nv-icon p {
  margin-bottom: 0% !important;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: unset !important;
}

.dropdown:hover .dropdown-menu {
  transform: scale(1);
}

.dropdown-item {
  background-color: unset !important;
  transition: all .5s;
  font-size: 14px !important;
  padding: unset !important;
  margin-bottom: 8px;

}

.dropdown-menu {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  border: unset !important;
}

.dropdown-item i {
  margin-right: 6px;
}

.dropdown-item:hover {
  transform: translateX(10px);
  transition: all .5s;
}

/* .dropdown-menu .nav-item{
  
} */
/* .dropdown-menu  .nav-link{
  font-size: 13px !important;
} */
@keyframes slideIn {
  0% {
    transform: translateX(2rem);
    opacity: 0;
  }

  100% {
    transform: translateX(0rem);
    opacity: 1;
  }

  0% {
    transform: translateX(2rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: translateX(2rem);
    -webkit-opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    -webkit-opacity: 1;
  }

  0% {
    -webkit-transform: translateX(2rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

.animate {
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}

.dropdown-menu li {
  position: relative;
}

.dropdown-menu .dropdown-submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: -7px;
}

.dropdown-menu .dropdown-submenu-left {
  right: 100%;
  left: auto;
}

.dropdown-menu>li:hover>.dropdown-submenu {
  display: block;
}

.dropend .dropdown-menu[data-bs-popper] {
  top: 0;
  right: auto;
  left: 110% !important;

}

.btn-primary {
  background-color: #fff !important;
  background-color: var(--c1) !important;
  color: #fff !important;
  border: none !important;
  outline: none !important;
  /* border: none !important; */
  display: flex !important;
  align-items: center;
  justify-content: center;
  /* position: relative; */
  height: 40px;
  font-size: 13px !important;
  transition: all .5s;
}

.btn-primary:hover {
  background-color: var(--c1) !important;
  color: #fff !important;
  transition: all .5s;
}

.btn-w {
  width: 180px !important;
}

@keyframes glowing {
  0% {
    box-shadow: 0 0 -10px var(--c1);
  }

  40% {
    box-shadow: 0 0 20px var(--c1);
  }

  60% {
    box-shadow: 0 0 20px var(--c1);
  }

  100% {
    box-shadow: 0 0 -10px var(--c1);
  }
}

.btn-glow {
  animation: glowing 5000ms infinite;
}

.con-new-box {
  width: 50px;
  display: flex;
  flex-direction: column;
  position: fixed;
  right: 0%;
  bottom: 10%;
  z-index: 100;
}

.call-new {
  width: 100%;
  object-fit: contain;
}

.wapp {
  width: 40px;
}

.get-q {
  background-color: var(--c1) !important;
  background-image: url(../images/bg2.jpg);
  background-size: cover;
  background-position: right;

}

.get-q * {
  z-index: 5;
}

.get-q::after {
  content: '';
  position: absolute;
  inset: 0%;
  width: 100%;
  height: 100%;
  background-color: rgb(6, 22, 58, .8);
}

/* hero */
.mob-baner {
  display: none !important;
}

.desk-baner {
  display: block;
}

.hero {
  /* height: 80vh; */
  overflow: hidden;
}

.hero-slider {
  height: 100% !important;
}

.hero-crd {
  width: 100%;
}

.hero-crd img {
  width: 100%;
  height: 100%;
  object-fit: contain;

}

.navs-slidr {
  opacity: 0 !important;
  transition: all .5s;
  width: 100%;
}

.carousel-control-next {
  justify-content: end !important;
}

.carousel-control-prev {
  justify-content: start !important;
}

.h-sl:hover .navs-slidr {
  opacity: 1 !important;
  transition: all .5s;
}

.pre {
  font-size: 40px;
  color: #f6f6f6 !important;
  font-weight: 900;
}

.next {
  font-size: 40px;
  color: #f6f6f6 !important;
  font-weight: 900;
}

/* section under hero */
.t-box {

  min-height: 420px;
  position: relative;
}

.bg-blue {
  background-color: var(--c3);
}

.bg-red {
  border: 2px solid var(--c1);
  min-height: 400px;
}

.t-box p {
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 27px;
}

.tbx-i {
  position: absolute;
  left: 5%;
  bottom: 8%;
  color: #9a989834;
  font-size: 120px;
}

.logo-box {
  height: 300px;
}

.car-box {
  height: 300px;
}

.s-box {
  height: 300px;
}

.brand-bx {
  /* display: flex;
  justify-content: center;
  flex-wrap: wrap; */
  overflow-x: hidden;
  overflow-y: scroll;
  width: 100%;
  height: 260px;
  /* -ms-overflow-style: none; 
    scrollbar-width: none;   */
}

.ser-choose .brand-bx {
  width: 100%;
  height: 67%;
}

.ser-choose {
  height: 100%;
  overflow: hidden;

}

.s-page-side-box .t-show {
  min-height: 356px;
}

.brand-bx::-webkit-scrollbar {
  /* display: none;   */
  /* background-color: #d20022; */
  width: 5px;
}

/* Track */
.brand-bx::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
.brand-bx::-webkit-scrollbar-thumb {
  background: var(--c3);
  border-radius: 10px;
}

.bimg {
  width: 90px;
  height: 60px;
  object-fit: contain;
}

.bimg-btn,
.cimg-btn,
.simg-btn {
  color: #000;
}

.cimg {
  width: 90px;
  height: 60px;
  object-fit: contain;
}

.simg {
  width: 90px;
  height: 60px;
  object-fit: contain;
}

:root {
  /* --bs-border-color:#ee3131 !important; */
  --bs-blue: #ee3131 !important;
}

.form-control:focus {
  border-color: var(--c1) !important;
}

.t-hide {
  display: none !important;
}

.t-show {
  display: flex;

}

/* tips */
.tip-arow {
  background-color: var(--c1) !important;
  color: #fff !important;
}


/* ---------------- home page service ------------- */
.hm-ser-box {
  background-color: #f4f4f4;
  background-image: url(../images/shape_bg.png);
  /* background-position: center; */
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.tick-bx {
  display: flex;
  align-items: center;
  align-items: center;
  width: 100%;

}

.tick-bx img {
  width: 25px;
}

.tick-bx p {
  font-size: 15px;
}

.hs-head {
  font-size: 42px;
  /* text-align: justify; */
}

.home-ser-left p {
  text-align: justify;
}

.call-div {
  display: flex;
  align-items: center;
}

.call-bx {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  width: 70px;
  border-radius: 50%;
  background-color: var(--c1);
}

.call-bx i {
  color: var(--w);
  font-size: 30px;
}

.hm-ser-box {
  position: relative;

}

.side-car {
  width: 60%;
  position: absolute;
  right: 0%;
  bottom: -20%;
}

/* -------------offer-section ----------*/
.offer-section {
  overflow: hidden;
  /* width: 100%; */
  height: 80vh;
  background-image: url(../images/bg2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.off {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.js {
  text-align: justify;
}

.off-bx {
  width: 200px;
  height: 200px;
  border: 3px dashed var(--c1);
}

.inoff {
  width: 100%;
  height: 100%;
  background-color: var(--c1);
  background-image: url(../images/shape_bg.png);
  /* background-position: center; */
  background-repeat: no-repeat;
  background-size: cover;
  /* background-attachment: fixed; */
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.inoff h3 {
  font-size: 50px;
}

/* ---------------Why choose us --------------- */
.line {
  width: 60px;
  height: 3px;
  background-color: var(--c3);
}

.why-box {
  width: 100%;
  min-height: 150px;
  display: flex;
}

.why-img {
  /* width: 45px; */
  height: 55px;
  object-fit: contain;
}

.why-sec {
  position: relative;
  overflow: hidden;
}

.why-side-img {
  width: 30%;
  object-fit: contain;
  position: absolute;
  top: 10%;
  right: 0%;
}

/* oue  work progres */
.arrow-bx {
  background: var(--c1);
  position: relative;
  min-height: 250px;
  display: table;
  width: 100%;
  min-height: 100%;
}

.arrow-txt {
  height: 250px;
  display: flex;
  /* align-items: center; */
  justify-content: flex-end;
}

.arrow-center {
  width: 80%;
}

.top-arrow h5 {
  font-size: 80px;
  color: #dddcdc !important;
}

.l-arrow {
  position: absolute;
  left: 0;
  top: 0;
  border-style: solid;
  border-width: 125px 0 125px 70px;
  border-color: var(--c1) var(--c1) var(--c1) #fff;
}

.r-arrow {
  position: absolute;
  right: -60px;
  top: 0;
  border-style: solid;
  border-width: 125px 0 125px 60px;
  border-color: transparent var(--c1) transparent var(--c1);
  z-index: 1;
}

.top-arrow {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.top-arrow img {
  width: 80px;
}

.ab2 {
  background-color: var(--c3);
}

.ab2 .l-arrow {
  border-color: var(--c3) var(--c3) var(--c3) #fff;
}

.ab2 .r-arrow {
  border-color: transparent var(--c3) transparent var(--c3);
}

.ab3 {
  background-color: var(--c1);
}

.ab3 .l-arrow {
  border-color: var(--c1) var(--c1) var(--c1) #fff;
}

.ab3 .r-arrow {
  border-color: transparent var(--c1) transparent var(--c1);
}

/* --------------------service cards--------------------- */
.ser-card {
  width: 100%;
  min-height: 290px;
  /* background-color: #f3f1f2; */
  position: relative;
  overflow: hidden;
}

.home-s-img {
  width: 60px;
  object-fit: contain;
}

.sb {
  color: #000;
  transition: all 2s;
}

.sc2 {
  color: var(--c2);
  transition: all 2s;
}

.sc3 {
  color: black;
  transition: all 2s;
}

.ser-card:hover .sb {
  color: #fff;
  transition: all 1s;
}

.ser-card:hover .sc2 {
  color: #fff;
  transition: all 1s;
}

.ser-card:hover .sc3 {
  color: var(--c1);
  transition: all 1s;
}

.line-s {
  width: 100%;
  height: 2px;
  background-color: #d8d7d8;
}

.ov-grey {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  background-color: #f3f1f2;
  z-index: -3;
}

.inser-side {
  position: absolute;
  top: 0%;
  right: 0%;
  height: 100%;
  width: 100%;
  object-fit: cover;
  z-index: -1;
}

.ov-ser {
  width: 100%;
  height: 100%;
  position: absolute;
  top: -100%;
  left: 0%;
  background-color: #000;
  z-index: -2;
  transition: all 1s;
}

.ser-card:hover .ov-ser {
  top: 0%;
  transition: all 1s;
}

.pop-up-box {
  width: 100%;
  /* display: flex; */
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 40%;
  left: 0%;
  z-index: 50;

}

.p-hide {
  display: none;
}

.p-show {
  display: flex;
}

.pop-up-in {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: var(--c3);
  background-image: url(../images/car-side.jpg);
  background-size: cover;
  background-position: right;
  /* box-shadow: -10px -10px 25px rgba(255,255,255,.08), 10px 10px 25px rgba(0,0,0,.08); */
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  position: relative;
  height: 260px;
  /* position: relative; */
}

.pop-up-in::after {
  content: '';
  position: absolute;
  inset: 0%;
  background-color: rgb(6, 22, 58, .7);
  width: 100%;
  height: 100%;
  /* z-index: -1; */
}

.pop-up-in * {
  z-index: 5;
}

.pop-up-close {
  position: absolute;
  top: 0%;
  right: 0%;
  font-size: 20px !important;
}

.show-more-height {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.show-more {
  cursor: pointer;
}

/* -------------footer-------------- */
.footer {
  background-color: #06163a;
  background-image: url(../images/footer_img.png);
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
}

.top-sec-footer {
  transform: translateY(-20%);
}

.f-top-bx {
  display: flex;
  align-items: center;
}

.ftb1 {
  background-color: var(--c1);
}

.ftb2 {
  background-color: var(--c3);
}

.ftb3 {
  background-color: #d20022;
}

.f-top-bx img {
  width: 50px;
}

.f-logo {
  width: 100%;
}

.f-box {
  width: 100%;
}

.foot-img {
  width: 20px;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.f-txt:hover .foot-img {
  -webkit-animation: spin 5s linear infinite;
  /* Safari browser */
  animation: spin 5s linear infinite;
}

.f-end {
  border-top: 2px solid #fff;
}


/* service page */
.ser-detail-box {
  width: 100%;
}

.sp-ser-img {
  width: 100%;
  object-fit: contain;
}

.sp-tick {
  width: 15px;
}

.btn-add {
  background-color: var(--c1) !important;
  color: var(--w) !important;
}

.btn-added {
  /* background-color: var(--c1) !important; */
  border: 2px solid var(--c1) !important;
  color: var(--c1) !important;
}

.s-page-side-box {
  width: 100%;
  border: 2px solid var(--c1);
  min-height: 420px;
}

.ser-car-img {
  width: 50%;
  object-fit: contain;
}

.es {
  font-size: 11px;
}

.check-out-btn {
  background-color: var(--c1) !important;
  color: var(--w) !important;
}

.shsow-cart {
  background-color: var(--c1) !important;
  color: var(--w) !important;
}

.serpage-main {
  position: relative;
}

.fix-side-bx {
  max-height: calc(110vh - 100px);
  overflow: hidden;
  position: sticky;
  top: 0%;
  transition: top 0.5s ease-out 0s;
}

.mob-cart {
  position: fixed;
  left: 0%;
  bottom: 0%;
  background-color: #fff;
  z-index: 50;
  border-top: 3px solid var(--c1);

}

.modal-backdrop.show {
  opacity: var(--bs-backdrop-opacity);
  display: none;
}

.view-more {
  /* text-decoration: underline !important;
  padding-bottom: 3px; */
  position: relative;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
}

.view-more:after {
  content: '';

  width: 105%;
  position: absolute;
  left: 0;
  bottom: 1px;

  border-width: 0 0 2px;
  border-style: solid;
  border-color: #d20022;
}

/* contact page */
.cont-top .f-top-bx {
  display: flex;
  align-items: center;
}

.cont-top .f-top-bx img {
  width: 50px;
}

.ct-b {
  min-height: 150px;
}

.contact-box {
  background-image: url(../images/con-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.disk {
  width: 180px;
  position: absolute;
  bottom: 10%;
  left: -5%;
}

.pistel {
  width: 180px;
  position: absolute;
  top: 5%;
  right: -5%;
}

/* ************* buy now page **************************** */
/* buy now page */
.b-btn1 {
  border: 2px solid var(--c1) !important;
  color: var(--c1) !important;
}

.b-btn1:hover {
  background-color: var(--c1) !important;
  color: #FFF !important;
}

.b-btn2 {
  background-color: var(--c1) !important;
  color: #FFF !important;
}

.buy-form input,
textarea,
select {
  border: 1px solid var(--c1);
}

.buy-form textarea {
  border: 1px solid var(--c1);
}

.buy-form select {
  border: 1px solid var(--c1);
}

/* buy pahe delete option */
.bup-page-delete {
  position: absolute;
  top: 3%;
  right: 3%;
  font-size: 13px !important;
  background-color: #f3547952 !important;
  height: 30px;
  width: 30px;
  border-radius: 50% !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

/* about page */
.top-hero {
  height: 40vh;
  position: relative;
  background-image: url(../images/about.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.ov-hero {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  background-color: rgba(0, 0, 0, .6);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.ov-hero h3 {
  font-size: 50px;
  color: var(--w);
}

.ab-img {
  width: 100%;
}

.big {
  font-size: 45px;
}

.why-about {
  background-image: url(../images/con-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  /* overflow-x: hidden; */
}

.ab-show {
  background-color: #fff;
  width: 100%;
  min-height: 320px;
}

.ab-show img {
  width: 60px;
}

.ab-show p {
  text-align: justify;
}

.why-about .pistel {
  width: 180px;
  position: absolute;
  top: -11%;
  right: 0%;
}

/* counter box */
.g-bg {
  position: relative;
  min-height: 180px;
  /* background-image: url(../images/b2.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed; */
}

.c-bg {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* background-color: rgb(0, 0, 0,.7);

  backdrop-filter: blur(3px);
-webkit-backdrop-filter: blur(3px); */
}

.count-bx {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
  /* border: 1px dashed var(--c1); */
  /* background-color: #fff; */
  /* border-radius: 59% 41% 70% 30% / 30% 30% 70% 70% ;
  height: 200px; */
}

.count-bx h3 {
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 1px;
}

.count-bx p {
  letter-spacing: 1px;
  margin: 0% !important;
  color: var(--c2);
}

/* similar products */
.sim-pro {
  position: relative;
}

.owl-nav {
  /* width: 100%; */
  display: flex;
  align-items: center;
  /* justify-content: space-between;
    position: absolute; */
  /* top: 40%;
    left: 0%; */
}

.sim-arrow {
  background-color: #fff !important;
  border-radius: 50% !important;
  height: 35px;
  width: 35px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  transition: all 1s !important;
}

.h-arrow {
  border: 2px solid var(--c1) !important;
  color: #000 !important;
}


/* .sim-pro:hover .sim-arrow{
    transform: scale(1.3);
    transition: all 1s !important;
  } */

.isim-btn {
  background-color: var(--c1) !important;
  color: #fff !important;
  font-weight: 500 !important;
}

.sim-img {
  display: flex;
  justify-content: center;
  align-items: center;
}

.sw-nav {
  width: 102%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 40%;
  left: -1%;
}

.ser-nav {
  width: 102%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: -31%;
  left: -1%;
}

.tes-card {
  width: 100%;
  min-height: 310px;
  box-shadow: -10px -10px 25px rgba(255, 255, 255, .08), 10px 10px 25px rgba(0, 0, 0, .08);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.tes-card p {
  text-align: justify;
}

.tes-profile {
  width: 50px !important;
  height: 50px;
  /* object-fit: cover; */
  border-radius: 50%;
}

.quote {
  width: 60% !important;
}

/* ----------------login page ------------------*/
.card-img-left {
  width: 45%;
  /* Link to your background image using in the property below! */
  background: scroll center url('../images/standes.jpg');
  background-size: cover;
  /* background-position: lef; */
}

.btn-login {
  font-size: 0.9rem;
  letter-spacing: 0.05rem;
  padding: 0.75rem 1rem;
}

.btn-google {
  color: white !important;
  background-color: #ea4335;
}

.btn-facebook {
  color: white !important;
}

.log-row {
  height: 100vh;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

/* ---gallery---- */
.b-a-img {
  width: 100%;
  /* height: 100%; */
  box-shadow: -10px -10px 25px rgba(255, 255, 255, .08), 10px 10px 25px rgba(0, 0, 0, .08);
}

.b-a-img-box {
  width: 100%;
  /* height: 530px; */
  overflow: hidden;
}

.baimg {
  width: 100%;
  /* height: 100%; */
  object-fit: cover;
  transition: all .5s;
}

.b-a-img:hover .baimg {
  transform: scale(1.1);
  transition: all .5s;
}

/* new service top slider */
.ser-item {
  width: auto !important;
}

.ser-ner-btn {
  /* background-color: var(--w); */
  /* color: var(--c1) !important; */
  border: 2px solid var(--c1) !important;
  width: 130px;
  font-size: 14px !important;
  min-height: 80px;
}

.ser-item .active {
  background-color: var(--c1) !important;
  color: #fff !important;
}

.swiper-pagination-horizontal {
  display: none;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-next:after {
  content: '' !important;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: '' !important;
}

.n-btn {
  background-color: #e7e6e6 !important;
  height: 35px !important;
  width: 35px !important;
  border-radius: 50%;
}

.ser-item .nav-link {
  color: #000 !important;
}

.ser-item .active {
  color: #fff !important;
}

/* time in service box  */
.time-bx {
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: ; */
  background-color: #e5e7e9;
}

.time-bx img {
  width: 20px;
}

.time-bx p {
  font-size: 12px;
}

/* choose car home page click image inside choose car input */
.ch-car {
  position: relative;
}

.clik-gif {
  position: absolute;
  right: 5%;
  top: 50%;
  width: 30px;
}

.sp-new-bx {
  max-height: 300px !important;
  overflow-y: scroll !important;
  -ms-overflow-style: none !important;
  /* IE and Edge */
  scrollbar-width: none;
}

.sp-new-bx::-webkit-scrollbar {
  display: none;
}

/* service page p tag */
.ser-detail-box p {
  font-size: 13px;
}

.f-new-logo {
  font-size: 25px;
}

.f-col {
  display: flex !important;
  flex-direction: column;
  align-items: center;
}

.f-new-logo2 {
  font-size: 20px;
}

.m-f-logo {
  width: 270px;
}

.get-q-btn {
  background-color: var(--c1) !important;
  color: #fff !important;
  max-width: 150px;
}

/* new */
.nav-btn {
  /* background-color: #fff !important; */
  background-image: linear-gradient(to right, #000000 0%, #0d0d0d 51%, #000000 100%) !important;
  color: #ffff !important;
  border-radius: 5px;
  /* box-shadow: 0 0 20px #eee; */
  transition: 0.5s;
  background-size: 200% auto;
  display: block;
  position: relative;
  overflow: hidden;
}

.nav-btn:focus {
  color: #fff;
  outline: none;
}

.nav-btn:before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

/* .nav-btn:hover{
	color:#fff;
} */
.nav-btn:before {
  -webkit-animation: shine 2s infinite;
  animation: shine 2s infinite;
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

.newnav .nav-btn {

  color: #fff !important;
}

.logo-in {
  width: 58%;
  object-fit: contain;
}

/* make it responsive */
@media screen and (max-width:1300px) {
  .ab-show {
    min-height: 350px;
  }
}

@media screen and (max-width:1030px) {
  .t-box p {
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 27px;
  }

  .sp-new-bx {
    max-height: 212px;
    overflow-y: scroll;
  }
}

@media screen and (max-width:920px) {

  .big {
    font-size: 25px;
  }

  .why-about {
    overflow: visible;
  }

  .pistel {
    width: 87px;
    position: absolute;
    top: -2%;
    right: 0%;
  }

  /* navbar */
  .top {
    height: unset;
  }

  .tt-two {
    background: unset !important;

  }

  .top-one {
    display: none;
  }

  .top-nav-one {
    display: none !important;
  }

  .navbar {
    background-color: var(--w);
  }

  .logo {
    /* width: 155px; */
    height: 55;
  }

  .nav-menus {
    display: flex;
    align-items: unset !important;
    justify-content: unset;

  }

  .nav-link {
    color: #000 !important;
  }

  .offcanvas {
    width: 70% !important;
  }

  .dropdown-item {
    white-space: unset !important;
    font-size: 12px;
  }

  /* hero */
  .mob-baner {
    display: block !important;
  }

  .desk-baner {
    display: none !important;
  }

  /* offer */
  .offer-section {
    background-position: right;
  }


  /* ---------------Why choose us --------------- */
  .why-box {
    width: 100%;
  }

  .why-side-img {
    width: 100%;
    object-fit: contain;
    position: unset;
  }

  /* arrow style */
  .l-arrow,
  .r-arrow {
    display: none;
  }

  .arrow-center {
    width: 100%;
  }

  .arrow-txt {
    justify-content: space-between;
  }

  .home-s-img {
    width: 74px;
    object-fit: contain;
  }

  .pop-up-in {
    height: unset;
  }

  /* footer */
  .top-sec-footer {
    transform: translateY(0%);
  }

  .fix-side-bx {
    position: unset;
  }

  /* service page servie box top image size */
  .sp-ser-img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }

  /* new */
  .nav-btn {

    color: #fff !important;
    width: 180px;
    text-align: center;
  }

  .nav-btn:focus {
    color: #fff !important;
  }

  .newnav .nav-btn {

    color: #fff !important;
    width: 180px;
    text-align: center;
  }

  .navbar .nav-item {
    border-bottom: 1px solid #c6c6c6;
    min-height: 56px;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
  }

  .offcanvas-header {
    background-color: black;
  }

  .offcanvas {
    width: 80% !important;
  }
}

@media screen and (max-width:620px) {
  .logo {
    /* width: 64px; */
    height: 55px;
  }

  .nav-icon {
    width: 25px;
  }

  .t-box p {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 27px;
  }

  /* home page service section */
  .hs-head {
    font-size: 29px;
    /* text-align: justify; */
  }

  .side-car {
    bottom: -10%;
  }

  /* offer */
  .offer-section {
    height: unset;
  }

  .off-bx {
    width: 100%;
    height: 100%;
  }

  /* service page servie box top image size */
  .sp-ser-img {
    width: 100%;
    height: 181px;
    object-fit: cover;
  }
}